Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
zigbee::ZigbeeManager::MetaData Struct Reference

Dongle MetaData. More...

## Public Attributes
string | firmwareVersion
| the current firmware version
string | stackVersion
| the current stack version

## Detailed Description

Dongle MetaData.

Definition at line 36 of file ZigbeeManager.idl.

## Member Data Documentation

## ◆ firmwareVersion

string zigbee::ZigbeeManager::MetaData::firmwareVersion

the current firmware version

Definition at line 37 of file ZigbeeManager.idl.

## ◆ stackVersion

string zigbee::ZigbeeManager::MetaData::stackVersion

the current stack version

Definition at line 38 of file ZigbeeManager.idl.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl